[package]
name = "Shared"
version = { workspace = true }
authors = { workspace = true }
publish = false
content_root = "src"
files = ["*", "!**/__tests__/**"]

[dependencies]
LuauPolyfill = { workspace = true }
SafeFlags = { workspace = true }

[dev_dependencies]
JestGlobals = { workspace = true }
React = { path = "../react" }
Scheduler = { path = "../scheduler" }
ReactNoop = { path = "../react-noop-renderer" }
JestReact = { path = "../jest-react" }
